/* loader.css */
.loader-wrapper {
  position: fixed;
  inset: 0;               /* shorthand for top/right/bottom/left = 0 */
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var( --why-card);    /* change to your backdrop color */
  pointer-events: none;
}

/* while .loading is on <body>, everything except the loader is hidden */
body.loading > *:not(.loader-wrapper) {
  visibility: hidden;
}

.loader-svg {
  width: 45%;
 }
